:root {
  --color-form: white;
  --color-accent: #2b62a4;
  --color-accent-intense: #1d4370;
  --color-form-i: #818181;
  --color-twitter: #00a2ff;
  --color-facebook: #315d8f;
  --color-instagram: #8e02cf;
  --fonts-mn: "Barlow Condensed";
  --fonts-mn-fallback: sans-serif;
  --color-mn-bl: #000000;
  --color-mn-wh: #ffffff;
  --color-mn-bl-hv: #363636;
  --color-mn-hv-wh: #e4e4e4;
  --color-mn-near: #353535;
  --spanned-text: 1.4rem;
}

html {
  scroll-behavior: smooth;
  margin: 0 !important;
  padding: 0 !important;
  overflow-x: hidden;
  box-sizing: border-box;
}

::selection {
  color: var(--color-mn-wh);
  background: #919191;
}

::-moz-selection {
  color: var(--color-mn-wh);
  background: #919191;
}

body {
  color: var(--color-mn-near);
  margin: 0 !important;
  padding: 0 !important;
  font-family: var(--fonts-mn-fallback);
  font-family: var(--fonts-mn) !important;
  overflow-x: hidden;
}

/* 

accent acc

*/

.acc {
  color: var(--color-accent);
}

.acc-bg {
  background: var(--color-accent);
}

.acc-bg-intense {
  background: var(--color-accent-intense);
}

.line {
  display: block;
  padding: 2px;
  height: 2px;
  width: 10px;
  background: #000000;
}

.btn-mn-acc {
  transition: all 0.3s;
  padding: 7px 20px;
  border-radius: 30px;
  color: white;
  text-decoration: none;
  font-size: 17px;
  text-transform: uppercase;
  overflow: hidden;
  cursor: pointer;
}

.btn-mn-wh {
  transition: all 0.3s;
  padding: 7px 20px;
  border-radius: 30px;
  background: white;
  color: #000000;
  text-decoration: none;
  font-size: 17px;
  text-transform: uppercase;
  cursor: pointer;
}

.btn-mn-wh:hover,
.btn-mn-acc:hover {
  background: var(--color-mn-hv-wh);
  text-decoration: none;
  color: #000000;
}

.btn-mn-bl {
  transition: all 0.3s;
  padding: 7px 20px;
  border-radius: 30px;
  background: black;
  color: white;
  font-size: 17px;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
}

.btn-mn-bl:hover {
  background: var(--color-mn-bl);
  text-decoration: none;
  color: var(--color-mn-wh);
}

input[type="text"],
input[type="email"],
textarea {
  width: 100%;
  border: 1px solid var(--color-mn-hv-wh);
  border-radius: 3px;
}

.contact-content {
  width: 100%;
}

.contact-content .wpcf7 .wpcf7-form p {
  display: block;
  width: 100%;
}

.contact-content .wpcf7 .wpcf7-form p label {
  width: 100%;
}

.contact-content .wpcf7 .wpcf7-form p label span {
  width: 100%;
}

.contact-content .wpcf7 .wpcf7-form textarea {
  resize: none;
  overflow: auto;
}

input.wpcf7-submit {
  border-radius: 3px;
  border: none;
  background: #4088fc;
  color: white;
  padding: 8px 16px;
  font-weight: bold;
  cursor: pointer;
}

.custom-logo {
  height: 50px;
  width: auto;
}

.link-mn-wh {
  transition: 0.3s;
  color: var(--color-mn-wh);
}

.link-mn-wh:hover {
  transition: 0.3s;
  text-decoration: none;
  color: #f7fbff;
}

.link-mn-bl {
  transition: 0.3s;
  color: var(--color-mn-bl-hv);
}

.link-mn-bl:hover {
  transition: 0.3s;
  text-decoration: none;
  color: var(--color-form-i);
}

.twitter-link:hover {
  color: var(--color-twitter);
}

.facebook-link:hover {
  color: var(--color-facebook);
}

.instagram-link:hover {
  color: var(--color-instagram);
}

.btn-m {
  margin: 10px;
}

.lead-mn {
  font-size: 2.8rem;
  /* font-weight: bold; */
}

.lead-mn-p {
  font-size: var(--lead-p-all);
}

.lead-mn-mo {
  color: #1f1f1f;
}

.spanned-text {
  font-size: 1.2rem;
  color: var(--color-mn-bl);
}

.text-center {
  text-align: center;
  width: 100%;
}

.wh-100 {
  width: 80px;
  height: auto;
}

.white-logo {
  color: var(--color-mn-wh);
  font-weight: bold;
}

.white-logo img {
  width: 200px;
  height: auto;
}

.black-logo:hover {
  color: var(--color-mn-hv-wh);
  text-decoration: none;
}

@media (max-width: 830px) {
  .btn-m {
    margin: 5px;
  }

  .lead-mn {
    font-size: 2.5rem;
  }

  .lead-mn-p {
    font-size: 1rem;
    padding: 5px;
  }
}

/* Top Container */

.sub-url {
  margin-top: 40px;
  padding-top: 80px;
  font-size: 15px;
  font-family: var(--fonts-mn-fallback);
  color: var(--color-mn-wh);
}

.text-top-cn-mn {
  color: var(--color-mn-wh);
  padding-top: 15px;
  font-size: 3rem;
  font-weight: bold;
}

.container-main {
  transition: all 0.2s ease-in;
  width: 100%;
  height: 100vh;
  color: var(--color-mn-wh);
  overflow: hidden;
}

.main-jumboImage {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.jumboContainer {
  position: absolute;
  height: 100%;
  width: 40%;
  top: 0;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
}

.jumbo-inside {
  padding: 0px 0 20px 30px;
}

.jumbo-inside .lead-btn {
  display: inline-block;
  margin: 0;
  margin-top: 10px;
}

.jumbo-inside .lead-mn-head {
  font-weight: bold;
  font-size: 1.1rem;
  text-transform: uppercase;
}

.jumbo-inside .lead-head {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 3.8rem;
}

.main-navbar {
  z-index: 1;
  display: block;
  margin: 10px;
  margin-top: 10px;
  width: 90%;
}

.nav-top {
  color: var(--color-mn-wh);
  display: flex;
  flex-flow: row;
  position: fixed;
  top: 20px;
}

.logo-top {
  margin-left: 20px;
  width: auto;
}

.nav-list {
  transition: 0.4s ease-in;
  list-style: none;
  display: inline-block;
  padding-top: 16px;
}

.nav-list-hidden {
  transition: 0.4s ease-out;
  display: none;
}

.nav-list li:first-child a {
  border-left: 3px solid var(--color-mn-wh);
  padding-left: 10px;
}

.nav-list li {
  display: inline-block;
  padding: 5px;
  padding-top: 5px;
}

.nav-list li a {
  transition: all 0.3s;
  font-family: var(--font-third);
  text-decoration: none;
  color: var(--color-mn-wh);
}

.nav-second {
  transition: 0.3s;
  position: fixed;
  width: 100%;
  height: 0;
  background-size: cover;
  background: var(--color-mn-bl);
  z-index: 5;
  overflow: hidden;
  display: flex;
  align-items: center;
}

.nav-second-s {
  transition: 0.3s;
  position: fixed;
  width: 100%;
  height: 0;
  background-size: cover;
  background: #f4f4f4;
  z-index: 4;
  overflow: hidden;
}

.nav-second-s-i {
  width: inherit;
  height: inherit;
  display: flex;
  flex-flow: row;
  align-items: center;
}

.logo-nv-s {
  display: flex;
  padding: 2px;
  margin-bottom: 5px;
  width: 100%;
  align-items: center;
  justify-content: center;
}

.nav-nav-s li {
  padding: 20px;
}

.nav-nav-s li a {
  color: var(--color-mn-near);
  text-align: center;
}

.content-nav {
  width: 100%;
}

.form-search {
  padding: 20px;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}

.list-nv-s li {
  list-style-type: none !important;
  padding: 2px;
}

.list-nv-s li a {
  color: var(--color-mn-wh);
  font-size: 1.6rem;
  text-align: center;
  font-weight: bold;
  transition: 0.3s;
}

.list-nv-s li a:hover {
  color: var(--color-mn-hv-wh);
  text-decoration: none;
  transition: 0.3s;
}

.ld-input-txt-bl {
  background: none;
  border: none;
  font-weight: lighter;
  font-size: 34px;
  border: none !important;
  border-bottom: 2px solid #5d5d68 !important;
  color: var(--color-mn-bl) !important;
  width: 80%;
  padding: 8px;
  outline: none;
}

.ld-input-txt-bl::placeholder {
  font-size: 34px;
  color: #8b8b8b !important;
}

.ld-input-txt-bl:focus {
  outline: none;
}

.active-mn {
  font-weight: normal;
}

.nav-list-item .list-link:hover {
  transition: all 0.3s;
  color: var(--color-mn-hv-wh);
}

.main-nv-link {
  cursor: pointer;
  border: none;
  transition: all 0.4s;
  position: fixed;
  top: 42px;
  right: 35px;
  font-size: 20px;
  color: var(--color-mn-wh);
  background: var(--color-mn-near);
  border-radius: 2rem;
  padding: 5px 11px;
  z-index: 6;
}

.main-nv-link-close {
  cursor: pointer;
  transition: 0.4s;
  position: fixed;
  top: 42px;
  right: 35px;
  font-size: 20px;
  color: var(--color-mn-hv-wh);
  border-radius: 2rem;
  padding: 5px 11px;
  z-index: 6;
}

.main-nv-link-s {
  cursor: pointer;
  transition: 0.4s;
  position: fixed;
  top: 42px;
  right: 87px;
  font-size: 20px;
  color: var(--color-mn-wh);
  background: none;
  border-radius: 2rem;
  padding: 5px 11px;
  z-index: 8;
}

.main-nv-link-s-scrolled {
  cursor: pointer;
  border: none;
  transition: all 0.4s;
  position: fixed;
  top: 42px;
  right: 87px;
  font-size: 20px;
  color: var(--color-mn-wh);
  background: var(--color-mn-near);
  border-radius: 2rem;
  padding: 5px 11px;
  z-index: 8;
}

.main-nv-link-s-close {
  cursor: pointer;
  transition: 0.4s;
  position: fixed;
  top: 42px;
  right: 87px;
  font-size: 20px;
  color: var(--color-mn-near);
  background: none;
  border-radius: 2rem;
  padding: 5px 11px;
  z-index: 8;
}

/* Top Media Queries */
@media (max-width: 970px) {
  .logo-top {
    margin-left: 10px;
  }

  .ld-input-txt-bl {
    width: 80%;
  }

  .jumboContainer {
    width: 100%;
  }

  .jumbo-inside .lead-head {
    font-size: 2.8rem;
  }
}

@media (max-width: 730px) {
  .logo-top {
    margin-left: 10px;
  }

  .nav-list {
    display: none;
  }

  .form-search {
    padding: 5px;
  }

  .ld-input-txt-bl {
    width: 80%;
  }
}

@media (max-width: 650px) {
  .logo-top {
    margin-left: 10px;
    width: auto;
  }

  .jumbo-inside .lead-head {
    font-size: 2.3rem;
  }
}

/* TOP NAV COMPLETED ^ */

/* Card Carousel */

.lead-text {
  color: var(--color-form);
  font-size: 2rem;
}

.link-img {
  background: url(../images/slide_01.png);
  width: 100%;
  height: auto;
}

.margins-t-b {
  text-align: center;
  margin-top: 100px;
  margin-bottom: 100px;
}

/* Card Carosuls */

.main-c-cd {
  width: 100%;
}

.main-c-cd div.container-2 {
  width: 80%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main-c-cd div.container-2 .img-ce {
  display: flex;
  justify-content: center;
  align-items: center;
}

.main-c-cd div.container-2 .img-ce img {
  width: 70%;
}

.mn-card-ll-one {
  color: var(--color-mn-wh);
  text-align: right;
}

.white-cd {
  background: #f4f4f4;
}

.row-one {
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
  flex-flow: row;
  justify-content: center;
}

.black {
  background: var(--color-mn-bl);
  color: var(--color-mn-wh);
}

.white {
  background: var(--color-mn-wh);
  color: var(--color-mn-bl);
}

@media (max-width: 750px) {
  .main-c-cd div.container-2 {
    flex-direction: column;
  }
  .main-c-cd div.container-2 .img-ce img {
    margin: 30px 0;
  }
  .main-c-cd .container-2 .ce-mn-content {
    text-align: center;
  }
}

/* Content */

.all-post-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.main-fl {
  width: 45%;
  margin: 10px 20px;
}

.latest-blog-section {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

.latest-blog-section:hover {
  text-decoration: none;
}

.latest-blog-section div.img-card {
  transition: 0.4s;
  width: 40%;
}

.latest-blog-section div.img-card img {
  width: 100%;
  height: 160px;
  object-fit: cover;
}

.latest-blog-section:hover div img {
  filter: grayscale();
}

div.content-card {
  position: relative;
}

div.content-card p {
  font-size: 1.1rem;
}

div.content-card p strong {
  transition: all 0.2s;
}

div.content-card div.btn-card {
  position: absolute;
  right: 0;
  bottom: 0;
}

@media (max-width: 1020px) {
  .main-fl {
    width: 80%;
  }
}

@media (max-width: 920px) {
  .main-fl {
    width: 100%;
  }
  .latest-blog-section div img {
    height: 100%;
  }
  .latest-blog-section div h5 {
    margin-top: 8px;
  }

  div.content-card div.btn-card {
    display: none;
  }
}

.latest-blog-section div.content-card {
  transition: 0.4s;
  flex: 1;
  background: #f6f6f6;
  padding: 0 10px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-decoration: none;
  color: #000000;
}

.latest-blog-section:hover div.content-card {
  background: var(--color-mn-hv-wh);
}

.latest-blog-section div.btn-card {
  transition: 0.4s;
  padding: 0 20px;
  color: white;
}

.latest-blog-section div.btn-card {
  display: flex;
  align-items: center;
}

.latest-blog-section:hover div.btn-card {
  text-decoration: none;
}

.logo-contains-about {
  display: flex;
  justify-content: center;
}

.lead-mn-pp {
  color: white;
  font-size: 1.2rem;
}

.about-content-container {
  background: #000000;
}

.line-acc {
  margin: 15px 0;
  width: 3rem;
  height: 4px;
}

/* Required Media Queries */

@media (max-width: 900px) {
  .latest-blog-section {
    width: 80%;
  }
}

@media (max-width: 720px) {
  .row-one {
    flex-flow: column;
  }
  .latest-blog-section {
    width: 90%;
  }

  .logo-contains-about {
    margin: 20px 0;
  }
}

@media (max-width: 650px) {
  .latest-blog-section {
    width: 100%;
  }
}

.margin-top {
  margin-top: 150px;
}

.content-container {
  width: 100%;
}

.container-connect {
  background: #f4f4f4 !important;
}

.lead-mn-mi {
  font-size: 2.5rem;
}

.col-faq-one {
  color: white;
  padding: 20px;
}

.col-faq-two {
  background: #222222;
  background-image: url(../images/faq_img.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  display: flex;
  flex-flow: column;
  justify-content: flex-end;
}

.col-faq-two:hover {
  color: white;
  text-decoration: none;
}

.faq-q-first p {
  font-size: 2rem;
  font-weight: bold;
}

.faq-q-one {
  display: inline-block;
  padding: 1px 0;
  color: white;
  font-weight: lighter;
}

.faq-q-last {
  margin: 15px 0;
  width: 100%;
  padding: 20px;
  display: inline-block;
  color: white;
}

.faq-q-last p {
  font-size: 1.2rem;
  font-weight: bold;
}

.faq-q-one:hover,
.faq-q-last:hover {
  color: white;
  text-decoration: underline lighter;
}

.about-con {
  border-right: 1px solid #80808011;
}

.about-con:last-of-type {
  border: none;
}

.width-full {
  width: 100%;
}

/* Explore Page */

.seprator-minimum {
  width: 70%;
  border-top: 1px solid #ccc;
}

.contains_cat {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-content: center;
  align-items: center;
}

.contains_cat .temp_img {
  display: flex;
  flex-flow: column;
  justify-content: center;
  padding: 20px;
}

.contains_cat .temp_img img {
  height: auto;
  width: 100%;
}

/* Catalogue Page */

.top_cata {
  display: none;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}

.main_cata {
  display: flex;
  justify-content: center;
  flex-flow: column;
  padding: 20px;
  align-items: center;
  width: 100%;
}

.main_cata img {
  padding: 50px;
  width: 100%;
  height: auto;
}

@media (max-width: 750px) {
  .about-con {
    border-right: none;
    border-bottom: 1px solid #80808011;
  }

  .container-mobile {
    width: 80%;
    margin: 0 auto !important;
  }

  .col-faq-two {
    padding-top: 300px;
  }

  .contains_cat {
    display: block;
  }

  .temp_cnt {
    display: flex;
    justify-content: center;
  }

  .temp_img {
    display: flex;
    justify-content: center;
  }

  .contains_cat .temp_img {
    padding: 10px;
  }

  .contains_cat .temp_img img {
    width: 100%;
  }

  .top_cata {
    display: flex;
  }

  .main_cata_wrap {
    display: none;
  }

  .main_cata img {
    padding: 20px;
  }
}

/* 404 Page */

.lead-404 {
  font-size: 7em;
  color: red;
  text-align: center;
}

/* Customers Widget */

.name-container {
  background: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  color: #494b52;
  padding: 20px 40px;
}

.name-container div {
  margin: 10px 25px;
}

.name-container div img {
  width: 120px;
}

.name-container .customers-flex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 auto;
}

.name-container .customers-flex ul li {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px;
}

.name-container .customers-flex ul li img {
  transition: all 0.3s;
  width: 10rem;
  height: auto;
  filter: grayscale();
}

.name-container .customers-flex ul li img:hover {
  filter: none;
}

/* Footer Things */

.container-footer {
  width: 100%;
  height: auto;
  background: black;
  color: white;
}

.container-footer div.row {
  padding-top: 50px;
  padding-left: 10px;
  padding-right: 10px;
}

.footer-links li {
  display: block;
  padding: 4px;
}

.footer-links a {
  transition: 0.2s;
  color: var(--color-form-i);
}

.footer-links a:hover {
  transition: 0.2s;
  color: var(--color-mn-hv-wh);
  text-decoration: none;
}

.head {
  font-size: 1.2rem;
  font-weight: bold;
}

.list-social li {
  display: inline-block;
  padding: 4px;
  margin: 0 10px;
}

.list-social a {
  transition: 0.2s;
  color: var(--color-mn-wh);
}

.list-social a:hover {
  transition: 0.2s;
  color: var(--color-mn-hv-wh);
}

div.footBar {
  text-align: center;
  background: var(--color-mn-bl-hv);
  margin: 20px;
  margin-bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

div.footBar span.copying:first-child {
  padding: 10px 0;
  font-size: 1rem;
}

span.note-re {
  padding: 20px 0;
  font-size: 0.9rem;
}

.row-flex-c {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.row-flex-cd {
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
  flex-flow: column;
  justify-content: center;
}

/* LAST ELEMENTS */

.top-cn-mn {
  width: 100%;
  padding: 30px;
  text-align: left;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url(../images/slider_para.jpg);
}

.onTop {
  transition: all 0.4s;
  display: block;
  text-decoration: none;
  padding: 7px 11px;
  border-radius: 4rem;
  font-weight: bold;
  position: fixed;
  bottom: -45px;
  right: 20px;
  background: var(--color-mn-near);
  color: var(--color-mn-wh);
}

.onTop-show {
  transition: all 0.1s ease-in-out;
  display: block;
  text-decoration: none;
  padding: 7px 11px;
  border-radius: 4rem;
  font-weight: bold;
  position: fixed;
  bottom: 35px;
  right: 20px;
  background: var(--color-mn-near);
  color: var(--color-mn-wh);
}

.onTop-show:hover {
  transition: all 0.4s;
  color: var(--color-mn-bl);
  background: var(--color-mn-hv-wh);
}

.lighter {
  font-weight: lighter;
}

.inline-el {
  display: inline;
  font-size: 2.8rem;
}

.lead-text-two {
  display: inline;
  font-size: 2.2rem;
}

/* Extra Important Css */

/* Thumbnail images */

.thumb-img-container {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.thumb-img {
  width: 40%;
}

.thumb-img img {
  padding: 5px;
  border: 1px solid #f3f3f3;
}

@media (max-width: 720px) {
  .thumb-img {
    width: 95%;
  }
}

.thumb-img img {
  width: 100%;
  height: auto;
}

/* Images inside posts */

.wp-block-image {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

/* Post Lists on Blog Page */

.all-posts {
  display: flex;
  justify-content: center;
  align-items: center;
}

.thumbnail-container-index img {
  width: 200px;
  height: auto;
}

/* Index Page Post Paginations */

.nav-more-posts {
  display: flex;
  justify-content: center;
  align-items: center;
}

.nav-more-posts a {
  color: #000000;
}

.nav-more-posts a:hover {
  color: #2775b4;
  text-decoration: none;
}

.nav-more-posts .button-nav {
  transition: 0.2s;
  margin: 0 5px;
  padding: 5px 7px;
  color: #000000;
  background: var(--color-mn-hv-wh);
  box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.4);
}

.nav-more-posts .button-nav:hover {
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
}


/* Pages */

main.content {
  width: 90%;
  padding: 20px 0;
  margin: 0 auto;
}

main.content.about div p {
  font-size: 1.1rem;
  padding-bottom: 2rem;
}

main.content.about .image-container {
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 25px;
}

main.content.about img {
  display: flex;
  justify-content: center;
  height: 230px;
  width: auto;
}


main.content.contact form{
  display: flex;
  flex-direction: column;
}

main.content.contact form label {
  display: inline-block;
  padding-top: 10px;
}

main.content.contact form input {
  display: inline-block;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 3px;
  margin-bottom: 10px;
}

main.content.contact form input[type="submit"] {
  transition: 0.2s all;
  border: none;
  background: rgb(0, 140, 255);
  color: white;
  cursor: pointer;
  margin-top: 10px;
}


.site-brading-text {
  font-family: algeria;
}


main.content.contact form input[type="submit"]:hover {
  transition: 0.2s all;
  background: rgb(0, 111, 202);
}


main.content.contact form input[type="submit"]:hover {
  transition: 0.2s all;
  background: rgb(0, 111, 202);
}

.category-widget .contains-content div {
  width: 210px;
  height: 110px;
  background: rgb(247, 247, 247);
  margin: 10px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 3px solid #ccc;
}

.category-widget .contains-content div img {
  width: 50%;
  height: auto;
}

.category-widget .contains-content {
  display: grid;
  padding: 40px 0;
  grid-template-columns: 1fr 1fr 1fr;
  justify-items: center;
}

@media (max-width:720px) {

.category-widget .contains-content {
  grid-template-columns: 1fr;
}

}
